{
  "pages": [
    "pages/index/index",
    "pages/webview/index",
    "pages/auth/index",
    "pages/search/index",
    "pages/apply/index",
    "pages/reserve/index",
    "pages/me/index",
    "pages/me/profile/index",
    "pages/me/order/index",
    "pages/me/vip/index",
    "pages/me/collection/index",
    "pages/guide/index",
    "pages/detail/index",
    "pages/detail/enroll/index",
    "pages/detail/appoint/index",
    "components/navs/index",
    "pages/search/search/search",
    "pages/prjlist/list",
    "pages/search/list/list"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "WeChat",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "color": "#333333",
    "selectedColor": "#2BA3D7",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "images/tabs/icon_home.png",
        "selectedIconPath": "images/tabs/icon_home_active.png"
      },
      {
        "pagePath": "pages/search/index",
        "text": "搜索",
        "iconPath": "images/tabs/icon_search.png",
        "selectedIconPath": "images/tabs/icon_search_active.png"
      },
      {
        "pagePath": "pages/me/index",
        "text": "我的",
        "iconPath": "images/tabs/icon_me.png",
        "selectedIconPath": "images/tabs/icon_me_active.png"
      }
    ]
  },
  "networkTimeout": {
    "request": 10000,
    "downloadFile": 10000
  },
  "debug": true
}